class_name InputsClass
extends Node

func _ready():
  var cursor_texture = load("res://assets/ui/cursorHand_blue.png")
  Input.set_custom_mouse_cursor(cursor_texture, Input.CURSOR_POINTING_HAND, Vector2(0, 0))